name: utf8-string
version: 1.0.1.1
id: utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
key: utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
license: BSD-3-Clause
maintainer: emertens@galois.com
author: Eric Mertens
homepage: http://github.com/glguy/utf8-string/
synopsis: Support for reading and writing UTF8 Strings
description:
    A UTF8 layer for Strings. The utf8-string
    package provides operations for encoding UTF8
    strings to Word8 lists and back, and for reading and
    writing UTF8 without truncation.
category: Codec
abi: 855fa9cd1e7c767810ff23bd1e7d69e8
exposed: True
exposed-modules:
    Codec.Binary.UTF8.Generic Codec.Binary.UTF8.String
    Data.ByteString.Lazy.UTF8 Data.ByteString.UTF8 Data.String.UTF8
import-dirs: /usr/local/lib/ghc/utf8-string-1.0.1.1
library-dirs: /usr/local/lib/ghc/utf8-string-1.0.1.1
dynamic-library-dirs: /usr/local/lib/ghc/utf8-string-1.0.1.1
data-dir: /usr/local/share/hs-utf8-string-1.0.1.1
hs-libraries: HSutf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
depends:
    base-4.12.0.0 bytestring-0.10.8.2
haddock-interfaces: /usr/local/share/doc/hs-utf8-string-1.0.1.1/html/utf8-string.haddock
haddock-html: /usr/local/share/doc/hs-utf8-string-1.0.1.1/html
